local fn = _gn(0x72355278C069F272)
--- DECOR_IS_REGISTERED_AS_TYPE
-- @param propertyName :
-- @param type :
function Global.DecorIsRegisteredAsType(propertyName, type)
	return _in2(fn, _ts(propertyName), type, _r)
end
